[setup]
;------------名称
AppTitle      = 丹青志    
Ename         = Desaturation
;------------主EXE路径                 
AppName       = CHSNEW.exe 
SoftId        = 4710
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =0  
RUNCommand    =   
LastTime  =2012-4-16 下午 04:00:03 
RunNum        =6
isclose       =0
isDirRun      =0
webName=962
